/*--	
Theme Name: theme1833_astrocreative	
Theme URI: http://template-help.com/	
Description: A theme for Wordpress 3.2+ from Template-Help.com Collection	
Author: Template_Help.com 	
Author URL: http://www.Template-Help.com/ 	
Template: theme1833 	
Version: 1.0 
--*/

@import url("../theme1833/style.css");
    body  {
    	background:  none;
    	color:  #fff;
}
li.menu-item:nth-child(3) a,  li.menu-item:nth-child(4) a  {
    	background-image:  none;
}
li.menu-item:nth-child(3)  {
        margin-right:  95px;
}
li.menu-item:nth-child(4)  {
        margin-left:  95px;
}
.sf-menu > li > a  {
    	background-image: url(./images/nav-divider.png);
}
.sf-menu > li > a:hover,  .sf-menu > li.sfHover > a,  .sf-menu > li.current_page_item > a  {
    	color: #4c31b0;
}
.sf-menu a  {
    	text-decoration: none;
    	color: #430a65;
}
.sf-menu li li a:hover,  .sf-menu li li.sfHover > a,  .sf-menu li li.current_page_item > a  {
    	background-color: #4c31b0;
}
.sf-menu li ul  {
    	border-top:  2px solid #4c31b0;
    	background-image: url(./images/sub-nav-arrow.gif);
}
.sf-menu li li ul  {
    	border-left:  2px solid #4c31b0;
    	background-image: url(./images/sub-nav-arrow1.gif);
}
.sf-menu li.fright li ul  {
    	border-right:  2px solid #4c31b0;
    	background-image: url(./images/sub-nav-arrow2.gif);
}
nav.primary {
    top: 110px;
}
.flexslider  {
    	box-shadow:  none !important;
}
.flex-control-nav li a  {
    	background-image:  url(./images/bg_control_nav.gif) !important;
}
.box-text .inner  {
    	border:  none;
    	box-shadow:  none;
}
.box-text:hover .inner  {
    	background: #4c31b0;
    	border-color:  #4c31b0;
}

.sidebar .box-text:hover .inner {
    background: none;
    color: inherit;
}

.box-text h2  {
    	color:  #4c31b0;
    	margin-bottom:  -10px;
}
input[type="submit"],  input[type="reset"]  {
    	background: #4c31b0;
}
input[type="submit"]:hover,  input[type="reset"]:hover  {
    	color: #fff;
    	background: #7257d6;
}
.button  {
    	background: #4c31b0;
}
.button:hover  {
    	color: #fff;
    	background: #7257d6;
}
.post-holder .entry-title a:hover  {
    	color: #4c31b0;
}
ul li a:hover  {
    	color: #4c31b0;
}
#gallery .portfolio li  {
    	box-shadow:  none;
}
#gallery .portfolio li:hover  {
    	background:  #4c31b0;
}
::selection  {
     background:  #4c31b0;
}
#gallery .portfolio li a.image-wrap  {
    	background: none;
}
#gallerySlider .placeholder {
    	background:  none;
}
.for_sale  {
        bottom:  0;
        position:  absolute;
        right:  0;
        background:  #4C31B0;
        padding:  10px;
        font-family:  'CaviarDreamsRegular', 'sans-serif' !important;
        color:  white;
        font-size: 20px;
}
.logo img  {
        height:  auto;
        width:  108px !important;
}
#content ul  {
    	margin:  0 0 20px 40px;
}

#content.grid_12 {
    width: 100%;
    margin: 0 auto;
    float: none;
}
@media only screen and (min-width: 480px) and (max-width: 767px)  {
    	.logo img  {
    	    height:  auto;
    	    width:  108px !important;
    	}
}.child_pages .child_page-container  {
    	border:  0 !important;
    	background:  0 !important;
}
.child_pages .child_page  {
        background:  none repeat scroll 0 0 #FFFFFF;
        border:  medium none;
        box-shadow:  0 0 15px #E0E0E0;
        display:  inline-block;
        list-style-type:  none;
        margin:  0 16px 20px 0;
        padding:  10px;
        position:  relative;
        vertical-align:  top;
        width:  280px;
}
.child_pages .child_page .post_content  {
        margin-bottom:  0;
        padding:  2em 0.5em;
}
/* force the h4 to act like the normal h3 *//*.child_pages .child_page .post_content h4  {
        font-size:  16px !important;
        font-family:  'CaviarDreamsRegular', 'sans-serif' !important;
        font-weight:  normal !important;
}
.child_pages .child_page .post_content h4 a  {
        color:  #222222 !important;
        transition:  all 0.2s ease-in-out 0s !important;
        text-decoration:  none !important;
}
.child_pages .child_page:hover  {
        background:  none repeat scroll 0 0 #4C31B0 !important;
}
.child_pages .child_page:hover, .child_pages .child_page:hover .post_content  {
        color:  #FFFFFF !important;
}
li.menu-item:nth-child(4) ul li  {
        margin-left:  0px;
}
*/#header .cart-contents  {
    float:  right;
    position:  relative;
    top:  1.5em;
    padding-left:  2em;
    background:  url(images/cart_icon.png) left top no-repeat;
    text-decoration:  none;
}
.woocommerce ul.products li.product a .thumbnail-block,  .woocommerce-page ul.products li.product a .thumbnail-block  {
    height:  203px;
    position:  relative;
    margin-bottom:  1em;
}
.woocommerce ul.products li.product a .thumbnail-block img,  .woocommerce-page ul.products li.product a .thumbnail-block img  {
    position:  absolute;
    top:  0;
    bottom:  0;
    left:  0;
    right:  0;
    margin:  auto;
    max-height:  100%;
    max-width:  100%;
    height:  auto;
    width:  auto;
    box-shadow:  none;
    -webkit-box-shadow:  none;
}
.woocommerce ul.products li.product .thumbnail-block .price,  .woocommerce-page ul.products li.product .thumbnail-block .price  {
    position:  absolute;
    right:  0;
    bottom:  0;
    width:  80px;
    background:  #4c31b0;
    color:  #fff;
    text-align:  center;
    padding-top:  0.2em;
    margin:  0;
    font-family:  'CaviarDreamsRegular',  'sans-serif';
    font-size:  18px;
    line-height:  2;
}
.sf-menu a.sf-with-ul  {
    padding-right:  0;
}


/* Younique Creation Edits */
.woocommerce nav.woocommerce-pagination {
    text-align: center;
    overflow: hidden;
    float: left;
    width: 100%;
}
#content ul.page-numbers {
    margin: 25px auto 0;
}

#header .cart-contents {
	color: #4c31b0;
}
#gallery .portfolio.products li:hover {
	background: none
}
.woocommerce ul.products li.product a .thumbnail-block img:hover, .woocommerce-page ul.products li.product a .thumbnail-block img:hover, #gallery .portfolio.products img {
	box-shadow: none;
}
.product-read-more{
	background: #e5e5e5;
	padding: 10px 20px;
	color: #333333 !important;
	font-family: 'CaviarDreamsRegular', 'sans-serif';
	font-size: 16px;
    	margin-top: 15px;
}
.product-read-more:hover{
	color: #ffffff !important;
	background: #4c31b0;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
    background: #ffffff /*!important*/;
	padding: 10px 20px !important;
	color: #333333 /*!important*/;
	font-family: 'CaviarDreamsRegular', 'sans-serif' !important;
	font-size: 16px !important;
	border: 1px solid #4c31b0 /*!important*/;
	border-radius: 0 !important;
	box-shadow:none !important;
	text-shadow: none !important;
	font-weight: normal !important;
	color: #4c31b0 /*!important*/;
}
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover {
	color: #ffffff;
	background: #4c31b0;
}
.woocommerce ul.products li.product a, .woocommerce-page ul.products li.product a {
    margin-top: 15px;
}
#gallery .portfolio.products h3 {
	color: #4c31b0;
	font-weight: 600;
	letter-spacing: 1px !important;
}
.woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img {
    box-shadow: none !important;
}
.woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price {
    float: left /*!important*/;
    margin-right: 10px /*!important*/;
    color: #4c31b0 /*!important*/;
    font-size: 24px /*!important*/;
    font-family: 'CaviarDreamsRegular', 'sans-serif' !important;
    font-weight: 600 /*!important*/;
}
.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty {
    height: 38px !important;
    background: #e5e5e5 !important; 
    border: none !important;
    font-weight: normal !important;
}
.button.single_add_to_cart_button.alt{
    color: #ffffff !important;
	background: #4c31b0 !important;
}
.button.single_add_to_cart_button.alt:hover{
    border-color: #7154de!important;
	background: #7154de!important;
}
.woocommerce .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce-page #content .quantity .plus {
    background: #b2b2b2  !important;
    text-shadow: none !important;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #ffffff !important;
    font-size: 15px !important;
    font-weight: normal !important;
    height: 19px !important;
}
.woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus {
    background: #999999 !important;
    text-shadow: none !important;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #ffffff !important;
    font-size: 15px !important;
    font-weight: normal !important;
    height: 19px !important;
}
.woocommerce .quantity .plus:hover, .woocommerce .quantity .minus:hover, .woocommerce #content .quantity .plus:hover, .woocommerce #content .quantity .minus:hover, .woocommerce-page .quantity .plus:hover, .woocommerce-page .quantity .minus:hover, .woocommerce-page #content .quantity .plus:hover, .woocommerce-page #content .quantity .minus:hover {
    	background: #4c31b0 !important;
}
.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity {
    	margin-right: 8px !important;
}
div.sharedaddy h3.sd-title:before{
    	border-top: none !important;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	width: 20%;
}
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
    	border-top: 3px solid #4c31b0 !important;
}
.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before {
    	background-color: #4c31b0 !important;
}
.woocommerce .woocommerce-message .button, .woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce-page .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button {
    	color: #ffffff !important;
    	background: #4c31b0 !important;
}
.woocommerce .woocommerce-message .button:hover, .woocommerce .woocommerce-error .button:hover, .woocommerce .woocommerce-info .button:hover, .woocommerce-page .woocommerce-message .button:hover, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button:hover{
    	border-color: #7154de!important;
	background: #7154de!important;
}
a {
	color:#4c31b0 ;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	background: #4c31b0 !important;
	color: #fff !important;
}
.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover {
	background: #7154de !important;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	width: 20% !important;
}
#gallery .portfolio.products li {
	position: relative;
	padding-bottom: 50px;
}
#gallery .portfolio.products li.product.product-cat-portfolio {
	padding-bottom: 10px;
}
.woocommerce ul.products.portfolio li.product a.button, .woocommerce-page ul.products.portfolio li.product a.button {
	/*position: absolute;*/
	/*left: 10px;*/
	/*bottom: 0;*/
}
.woocommerce ul.products.portfolio li.product a.button:hover, .woocommerce-page ul.products.portfolio li.product a.button:hover {
	color: #ffffff !important;
	background: #4c31b0 !important;
}
.woocommerce ul.products.portfolio li.product > div > a {
	display: block;
	height: 72px;
}
.woocommerce ul.products.portfolio li.product > div > a {
	margin-top: 0px;
	color: #919191;
}
.woocommerce ul.products.portfolio li.product a.product-read-more, .woocommerce-page ul.products.portfolio li.product a.product-read-more {
	position: absolute;
	right: 30px;
	bottom: 0;
	height: auto;
}
.woocommerce ul.products.portfolio li.product.product-cat-portfolio a.product-read-more {
	display: none;
}
.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
    display: none;
}
#content ul.payment_methods li, #content ul.order_details li {
	list-style: none;
}
.flexslider-holder {
	background:url(images/loading.gif) 50% 50% no-repeat;
}
#footer-text a {
	color:#4c31b0;
}
.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before {
    background-color: transparent !important;
}
#header .cart-contents {
    margin-top: 20px;
}

/* Enquiry Button Styles */


body .wc_email_inquiry_button_container .wc_email_inquiry_email_button {
    position: relative !important;
	cursor: pointer;
	display: inline-block !important;
    background: #ffffff !important;
	padding: 10px 20px !important;
	color: #333333 !important;
	font-family: 'CaviarDreamsRegular', 'sans-serif' !important;
	font-size: 16px !important;
	border: 1px solid #4c31b0 !important;
	border-radius: 0 !important;
	box-shadow:none !important;
	text-shadow: none !important;
	font-weight: normal !important;
	color: #4c31b0 !important;
	text-decoration: none;
}
body .wc_email_inquiry_button_container .wc_email_inquiry_email_button:hover, body .wc_ei_read_more_button_container .wc_ei_read_more_button_type:hover, .wc_ei_read_more_button_container .wc_ei_read_more_button_type:hover {
	background: #4c31b0 !important;
	color: #ffffff !important;
	border-color: #4c31b0 !important;
}
body .wc_ei_read_more_button_container .wc_ei_read_more_button_type, .wc_ei_read_more_button_container .wc_ei_read_more_button_type {
	position: relative !important;
	cursor: pointer;
	display: inline-block !important;
	background: #e5e5e5 !important;
	padding: 10px 20px !important;
	color: #333333 !important;
	font-family: 'CaviarDreamsRegular', 'sans-serif' !important;
	font-size: 16px !important;
    border-color: #e5e5e5 !important;
    border-radius: 0 !important;
    font-weight: normal !important;
    text-shadow: none !important;
    margin-right: 10px;
}
body .wc_email_inquiry_form_button, .wc_email_inquiry_form_button {
	cursor: pointer;
	background: #4c31b0 !important;
	padding: 10px 20px !important;
	color: #333333 !important;
	font-family: 'CaviarDreamsRegular', 'sans-serif' !important;
	font-size: 16px !important;
	border-radius: 0 !important;
	box-shadow:none !important;
	text-shadow: none !important;
	font-weight: normal !important;
	color: #ffffff !important;
	text-decoration: none;
	right: 23px;
}
 body .wc_email_inquiry_form_button:hover, .wc_email_inquiry_form_button:hover{
	background: #6b51cd !important;
}
    #cboxTopLeft{display: none;}
    #cboxTopRight{display: none}
    #cboxBottomLeft{display: none}
    #cboxBottomRight{display: none}
    #cboxMiddleLeft{display: none}
    #cboxMiddleRight{display: none}
    #cboxTopCenter{display: none}
    #cboxBottomCenter{display: none
}
#cboxContent{
	background:#fff; 
	padding: 20px 15px 0px; 
	border-radius: 12px
}
body .wc_email_inquiry_form, .wc_email_inquiry_form, .wc_email_inquiry_form .wc_email_inquiry_field {
    font-size: 15px !important;
    color: #333333 !important;
}
.wc_email_inquiry_label{
	text-align: right;
	margin-right: 15px;
	width:15%;
}
.wc_email_inquiry_field input, .wc_email_inquiry_field textarea {
    background: #ffffff !important;
    border: 1px solid #e5e5e5;
    border-radius: 5px !important;
    padding: 7px 5px !important;
}
h1.wc_email_inquiry_result_heading {
    font-family: 'CaviarDreamsRegular', 'sans-serif' !important;
    font-weight: bold;
    text-align: center;
    font-size: 34px !important;
    margin-bottom: 20px !important;
    color: #4c31b0 !important;
}
.wc_email_inquiry_custom_form_product_heading {
    font-family: 'CaviarDreamsRegular', 'sans-serif' !important;
    font-size: 1.8em;
    color: #000000 !important;
    padding-top: 30px !important;
    margin-bottom: 5px
}
a.wc_email_inquiry_custom_form_product_url {
    color: #4c31b0 !important;
    text-decoration: none;
}
a.wc_email_inquiry_custom_form_product_url:hover {
    text-decoration: underline; 
}
.wc_email_inquiry_product_heading_container {
    margin-bottom: 50px !important
}
.wc_email_inquiry_subject {
    font-size: 15px !important;
    color: #4c31b0 !important;
}
#cboxLoadingOverlay{
	background:url(/wp-content/themes/theme1833_astrocreative/images/loading.gif) no-repeat center center !important;
}
#cboxLoadingGraphic{
	background:url(/wp-content/themes/theme1833_astrocreative/images/loading.gif) no-repeat center center !important;
}

.primary_content_wrap.container_12 {
    max-width: 1070px;
    padding: 0 15px;
    width: 100%;
}

#header .container {
    width: 100%;
}

#header .container:before {
    display: none;
}

.container_12 .container-home {
    padding: 30px;
}

.container_12 .container-home .grid_4 {
    margin: 0 0 50px;
    width: 100%;
}

.container-home .container-home .sidebar .grid_4 {
    margin: 0;
    width: 100%;
}

.container-home .box-text .inner {
    margin: 0;
    padding: 0;
}

.container-home .box-text h2 {
    margin: 0;
}

.container-home .content {
    padding-left: 45px;
    padding-right: 0;
}

.woocommerce.columns-2 ul.products.products-home, 
.woocommerce-page.columns-2 ul.products.products-home {
    border-left: 1px solid #d3d3d3;    
    padding-left: 30px;
}

.woocommerce.columns-2 ul.products.products-home li.product, 
.woocommerce-page.columns-2 ul.products.products-home li.product {
    border: 0;
    margin: 0;
    padding: 15px 30px;
    width: 50%;    
}

.wc_ei_read_more_button.wc_ei_read_more_button_type {
    line-height: 1;
}

.woocommerce ul.products li.product h2, 
.woocommerce ul.products.products-home li.product h3 {
    color: #4c31b0;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px !important;
    line-height: 1.5em;
    text-transform: uppercase;    
}

.woocommerce ul.products li.product a {
    height: 38px;
    line-height: 1;
}

.woocommerce ul.products li.product a.button.button-more,
.woocommerce ul.products.products-home li.product a.button.button-more {
    position: relative;
    cursor: pointer;
    display: inline-block;
    float: right;
    background: #e5e5e5;
    padding: 10px 20px;
    color: #333333;
    font-family: 'CaviarDreamsRegular', 'sans-serif';
    font-size: 16px;
    border-color: #e5e5e5;
    border-radius: 0;
    font-weight: normal;
    text-shadow: none;
    margin-right: 10px; 
}

.woocommerce ul.products.products-home li.product a.button {
    margin-right: 10px;
}

.woocommerce ul.products li.product a.button:hover,
.woocommerce ul.products.products-home li.product a.button:hover {
    background: #4C31B0;
    color: white;
    transition: all 0.2s ease-in-out;
}

.woocommerce ul.products li.product .button {
    float: left;
    margin-right: 10px;
}

.wc_email_inquiry_button_container {
    float: left;
    margin-right: 10px;
}

#gallery .portfolio li {
    margin: 0;
    width: 33.3333%;
}

#gallery .portfolio.products li {
    padding: 15px 30px;
}

#gallery .portfolio.products li.product.product-cat-portfolio {
    padding: 30px 15px;
}

.woocommerce-page ul.products li.first {
    clear: none !important;
}

/**
 * RELATED PRODUCTS
 */
#content .related.products {
    float: left;
    overflow: hidden;
    width: 100%;    
}

#content .related.products ul {
    float: left;
    margin-left: 0;
    overflow: hidden;
    width: 100%;    
}

.woocommerce-page.columns-3 #content .related ul li,
.woocommerce-page.columns-3 .related ul.products li.product, 
.woocommerce.columns-3 .related ul.products li.product {
    list-style: none;
    margin: 0;
    padding: 0 30px;
    width: 33.3333%;
}

.woocommerce-page div.product .related span.price,
.woocommerce-page #content div.product .related span.price {
    color: white;
    font-size: 18px;
    font-weight: normal;
}

.product-add-to-cart td {
    text-align: center;
}

@media (max-width: 991px) {
    #gallery .portfolio li {
        margin: 0 !important;
        width: 50% !important;
    }  
    .container-home .content
    .woocommerce.columns-2 ul.products.products-home, 
    .woocommerce-page.columns-2 ul.products.products-home {
        padding-left: 25px;
    }      
}

@media (min-width: 769px) and (max-width: 910px) {
    .product-add-to-cart td {
        display: block;
    }

    .product-add-to-cart {
        width: 100%;
    }

    .woocommerce ul.products li.product a.button.button-more,
    .woocommerce ul.products.products-home li.product a.button.button-more,
    .woocommerce ul.products li.product .button {
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }
}

@media (max-width: 768px) {
    .woocommerce-page.columns-2 ul.products.products-home,  
    .container-home .content {
        border: 0;
        padding-left: 0;
    }

    .woocommerce.columns-2 ul.products.products-home li.product, 
    .woocommerce-page.columns-2 ul.products.products-home li.product,
    .woocommerce-page.columns-3 #content .related ul li,
    .woocommerce-page.columns-3 .related ul.products li.product, 
    .woocommerce.columns-3 .related ul.products li.product {
        width: 100%;
    }    
}

@media (max-width: 767px) {
    #gallery .portfolio li {
        margin: 0 !important;
        width: 100% !important;
    } 

    #gallery .portfolio li img {
        width: auto !important;
    }    
}


@media (max-width: 400px) {
    .product-add-to-cart td {
        display: block;
    }

    .product-add-to-cart {
        width: 100%;
    }

    .woocommerce ul.products li.product a.button.button-more,
    .woocommerce ul.products.products-home li.product a.button.button-more,
    .woocommerce ul.products li.product .button {
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }
}
